<!DOCTYPE html>

<html lang="en" class=" ">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
         <link href="./dist/screen_148113444.css" type="text/css" media="all" rel="stylesheet"/>
         <link rel="stylesheet" href="./css/style.css">
        <title>VIZIR GROUP</title>
    </head>
    <body class="has-contentgroup text nav-large t--home do_foundation do_base ">
    
        <nav class="global-nav do_global_nav">
        <div class="global-nav__inner">
            <a href="index.html" class="global-nav__logo">VIZIR GROUP</a>
            <ul class="global-nav__top">
                
                <li><a href="#"><span>Contact</span></a></li>
                
                <li>
        
            
                
            
        
    </li>
    
                <li class="global-nav__top__menu"><button id="toggle-menu" class="menu-toggle"><i class="icon--menu"></i><span>Menu</span></button></li>
            </ul>
    
            
            <ul class="global-nav__social">
                <li><a href="">Suivez nous sur les réseaux sociaux</a></li>
                <li><a href="#" target="_blank" title="Twitter"><i class="icon--twitter"></i><span>Twitter</span></a></li>
                <li><a href="#" target="_blank" title="Linkedin"><i class="icon--linkedin"></i><span>Linkedin</span></a></li>
                <li><a href="#" target="_blank" title="Facebook"><i class="icon--facebook"></i><span>Facebook</span></a></li>
                <li><a href="#" target="_blank" title="Instagram"><i class="icon--instagram"></i><span>Instagram</span></a></li>
            </ul>
            
        </div>
    </nav>
    <ul class="global-nav__menu">
        <li class="global-nav__menu__item">
            <a href="#">
                Projets
                <span class="global-nav__menu__item__subtitle">An overview of our work</span>
            </a>
        </li>
        <li class="global-nav__menu__item">
            <a href="#">
                à propos
                <span class="global-nav__menu__item__subtitle">What&#39;s going on</span>
            </a>
        </li>
        <li class="global-nav__menu__item">
            <a href="./services.html">
                Notre expertise
                <span class="global-nav__menu__item__subtitle"></span>
            </a>
        </li>
        <li class="global-nav__menu__item">
            <a href="#">
                Réseau
                <span class="global-nav__menu__item__subtitle"></span>
            </a>
        </li>
        <li class="global-nav__menu__item">
            <a href="#">
                Contact
                <span class="global-nav__menu__item__subtitle"></span>
            </a>
        </li>
    </ul>
                    
    <main class="overview current-list u-page-padding">
        <h1 class="section-title">Services</h1>

        

        
            <ul class="do_grid grid" id="jcaguwrf-list">
              <li class="gutter-sizer"></li>
              <li class="grid-sizer"></li>
              
                  <li class=" grid-item list-item ">
    <div class="list-item__hover">
        <a href="#">
            
                <div class="list-item__figure--service">
                    
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg" alt="" loading="lazy">


                </div>
            
            
                <h2 class="list-item__title--service"><i class="icon--uns"></i>Interior</h2>
                <h3 class="list-item__subtitle--service">A holistic approach, beyond the decorative</h3>
            
        </a>
    </div>
</li>

              
                  <li class=" grid-item list-item ">
    <div class="list-item__hover">
        <a href="#">
            
                <div class="list-item__figure--service">
                    
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg" alt="" loading="lazy">


                </div>
            
            
                <h2 class="list-item__title--service"><i class="icon--uns"></i>x</h2>
                <h3 class="list-item__subtitle--service">Designing for the shared human experience</h3>
            
        </a>
    </div>
</li>

              
                  <li class=" grid-item list-item ">
    <div class="list-item__hover">
        <a href="#">
            
                <div class="list-item__figure--service">
                    
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg" alt="" loading="lazy">


                </div>
            
            
                <h2 class="list-item__title--service"><i class="icon--uns"></i>Futures</h2>
                <h3 class="list-item__subtitle--service">Forecasting the future, designing for it</h3>
            
        </a>
    </div>
</li>

              
                  <li class=" grid-item list-item ">
    <div class="list-item__hover">
        <a href="#">
            
                <div class="list-item__figure--service">
                    
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg" alt="" loading="lazy">


                </div>
            
            
                <h2 class="list-item__title--service"><i class="icon--uns"></i>Architecture</h2>
                <h3 class="list-item__subtitle--service">Adaptive, resilient, future-proof buildings</h3>
            
        </a>
    </div>
</li>

              
                  <li class=" grid-item list-item ">
    <div class="list-item__hover">
        <a href="#">
            
                <div class="list-item__figure--service">
                    
    <img src="https://www.vizirgroup.com/wp-content/uploads/2022/11/Waalo-10.jpg" alt="" loading="lazy">


                </div>
            
            
                <h2 class="list-item__title--service"><i class="icon--uns"></i>Urban</h2>
                <h3 class="list-item__subtitle--service">From urban spaces to whole islands</h3>
            
        </a>
    </div>
</li>

              
            </ul>
        
    </main>

    <script src="./dist/listImageHeight_156436537.js" type="text/javascript"></script>


            

            

            

<script src="./js/apps/jquery-latest.min_jquery-ui-latest.min_/js/modules/jquery.ui.touch-punch.min_2902595669.js" type="text/javascript"></script>


<script src="./js/apps/zotonic-1.0_z.widgetmanager_/js/modules/ubf_z.notice_z.imageviewer_z.dialog_livevalidation-1.3_z.inputoverlay_jquery.loadmask_806046018.js" type="text/javascript"></script>



<script type="text/javascript">
	$(function()
	{
	    $.widgetManager();
	});
</script>

            <script src="./dist/videoHeight_fancy-skew_home-updates_base_global/masonry/masonry.pkgd_/dist/vendors/imagesloaded/imagesloaded.pkgd_/dist/vendors/slick-carousel/slick/slick_/js/vendors/jque/search-suggestions_caro" type="text/javascript"></script>





            

            

        </body>
    

<!-- Mirrored from www.unstudio.com/en/page/7427/services by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 01 Feb 2024 17:37:20 GMT -->
</html>
